#header {
	background-image: url(headerbkg.png);
	background-repeat: repeat;
	height: 125px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#navbar {
	height: 35px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #B14918;
}
#navbar2 {
	height: 60px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	padding-left: 1px;
	background-image: url(images2/navbarbkg.jpg);
}
#maincontent {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#maincontentborder {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images2/bkgshad.jpg);
	background-repeat: repeat;
}
#flashcontainer {
	background-color: #FFF;
	height: 350px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.text1 {
	font-size: large;
	color: #FFF;
	background-color: eed7c8;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center center;
	text-align: center;
}
.text2 {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 8px;
}
#email {
	font-family: Arial, Helvetica, sans-serif;
	height: 35px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-align: right;
	padding-right: 40px;
	padding-top: 6px;
}
#footer {
	background-image: url(footerbkg.jpg);
	height: 144px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
}
#footertext {
	text-align: center;
	vertical-align: middle;
	height: 135px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.footertext1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
}
#centerheader {
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 25px;
	padding-left: 25px;
}
#header2 {
	background-image: url(headergraphic.png);
	height: 125px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #EEE;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
}
#headereagle {
	float: left;
	height: 120px;
	width: 105px;
	margin-left: 100px;
}
#footersmall {
	background-color: #0A2C4D;
	height: 75px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.tablebkg1 {
	background-image: url(images/bluebkg.jpg);
	background-repeat: repeat-y;
}
body {
	margin: 0px;
	width: 100%;
}
#footertextright {
	float: left;
	width: 200px;
	padding-left: 5px;
}
.picborder1 {
	border: 5px solid #040;
}
.text3 {
	font-size: x-large;
	color: #000;
}
.designheader {
	font-family: "Carmilla Demo";
	font-size: xx-large;
	color: #020;
	text-align: center;
}
.text3indent {
	font-size: x-large;
	color: #020;
	padding-left: 5px;
}
.text4border {
	color: #FFF;
	background-color: #305301;
}
.emailtext2 {
	color: #000;
}
.textcontact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	padding: 5px;
}
.servicestext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	padding: 5px;
	font-weight: lighter;
}
.servicetext2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	color: #FFF;
	padding-right: 0px;
	padding-left: 8px;
}
